@charset "euc-jp";

/* -------------------------------------- */
/* 特集ページ　ツボヂカラ　20080424       */
/* 共通CSS 　　　　　　　　　　　　       */
/* -------------------------------------- */

/* ---------------- init ---------------- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote {
	margin: 0;
	padding: 0;
}
 
fieldset, img {	
	border: 0;
}
 
table {
	border-collapse: collapse;
	border-spacing: 0;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
 
ol, ul {
	list-style: none;
} 

/* ---------------- clear ---------------- */

.clear {
	clear: both;
}

/* ---------------- wrapper ---------------- */

body {
	font-family:"MS PGothic", "MS UI Gothic", sans-serif;
	background-image: url(http://i.yimg.jp/images/health/event/tsubo/bg.gif);
	background-repeat: repeat;
	background-position: center;
}

#wrapper {
	background-color: #FFFFFF;
	padding: 0pt 20px;
	width: 910px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* ---------------- header ---------------- */

#header {
	padding-top: 20px;	
}

#navi {
	width: 596px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5cd685;
	margin-top: 10px;
	margin-left: 3px;
	padding-left: 5px;
}

#navi li {
	display: block;
	float: left;
	margin-top: 8px;
	padding: 0px;
}

/* ---------------- main ---------------- */

#main {
	width: 595px;
	float: left;
	margin-top: 20px;
}

#b_navi {
	margin-top: 30px;
	margin-bottom: 30px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	padding-top: 8px;
}

/* ---------------- footer ---------------- */

#footer {
	text-align: center;
	width: 100%;
}

#footer address {
	border-top: 1px solid #CCCCCC;
	font-size: small;
	line-height: 1.4em;
	padding: 10px 0pt 20px;
	font-style: normal;
	font-weight: normal;
}

/* ---------------- emg ---------------- */

#emg, #emg2, #emg3 {
	margin-bottom: 10px;
	text-align: center;
}

#emg table, #emg2 table, #emg3 table {
	margin: 0pt auto;
	text-align: left;
}

/* ---------------- sponsor ---------------- */

#pos-lrec {
	margin-bottom: 10px;
	text-align: center;
}

#pos-lrec dt {
	display: block;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	padding: 4px 0pt;
	vertical-align: middle;
}

#pos-s {
	border-top: 1px solid #CCCCCC;
	padding: 10px 0pt;
	text-align: center;
}

#pos-sqb {
	margin-bottom: 12px;
	margin-top: 5px;
}

/* ---------------- sub ---------------- */

#sub {
	float: right;
	width: 300px;
	margin-top: 20px;
}

#r-ranking dt {
	background: transparent url(http://i.yimg.jp/images/health/rymds.gif) no-repeat scroll top center;
	font-size: 80%;
	font-weight: bold;
	padding: 5px 5px;
}

#r-ranking dd {
	background-color: #FFFFFF;
	border-color: #CCCCCC rgb(204, 204, 204);
	border-style: none solid solid;
	border-width: medium 1px 1px;
	padding: 9px;
}

#r-ranking li {
	line-height: 140%;
}

#r-ranking ul {
	font-size: 80%;
}

.more2 {
	font-size: 80%;
	margin: 4px 10px;
	text-align: right;
}
